<!DOCTYPE HTML>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Система &laquo;Голос&raquo;</title>
    <script src="https://unpkg.com/htmx.org@1.9.6" integrity="sha384-FhXw7b6AlE/jyjlZH5iHa/tTe9EpJ1Y55RjcgPbjeWMskSxZt1v9qkxLJWNJaGni" crossorigin="anonymous"></script>
  </head>
  <body>
	  <div id="toast-container"></div>
		<nav>
		  <div>
		    <div>Система &laquo;Голос&raquo;</div>
		    <div>
		      <div>$user->login</div>
		      <button id="topbar-logout">Выход</button>
		    </div>
		  </div>
		</nav>
		<main>
		  <div>
		    <ul hx-target="#content" hx-swap="innerHTML">
		      <li id="sidebar-info" hx-get="/info" >Информация</li>
		      <li id="sidebar-devices" hx-get="/devices">Устройства</li>
		      <li id="sidebar-rooms" hx-get="/rooms">Квартиры</li>
		      <li id="sidebar-porches" hx-get="/porches">Подъезды</li>
		      <li id="sidebar-buildings" hx-get="/buildings">Дома</li>
		      <li id="sidebar-blocks" hx-get="/blocks">Дворы</li>
		      <li id="sidebar-streets" hx-get="/streets">Улицы</li>
		      <li id="sidebar-config" hx-get="/config">Конфигурация</li>
		    </ul>
		  </div>

			<div id="content">
			</div>
		</main>
  </body>
</html>
